Subject: [PATCH v3 0/8] Add the Quadspi driver for vf610-twr

From: [email-masked] (Huang Shijie)
Date: Mon, 9 Sep 2013 11:07:37 +0800

? 2013?09?08? 21:47, Mark Brown ??:
> On Thu, Sep 05, 2013 at 10:36:44PM -0400, Huang Shijie wrote:
>> On Thu, Sep 05, 2013 at 02:50:32PM +0100, Mark Brown wrote:
>>> Looking at the current header there just seem to be defines in there, no
>>> abstraction for the chips.  Perhaps that is what is missing?
>> we do not need any abstraction for this chip, we only need the SPI NOR 
>> commands, such as Quad read / DDR quad read.
> So the abstraction could say what the commands are, or what's supported
thanks.

I have already added the comment for what the commands are, please see
patch 3 & patch 4.
> if they're standard?
In actually, there is no standard for the SPI NOR commands now.

I added these commands just in the Spansion section now.
(Of course, other NOR vendors may also uses the same commands.)

thanks
Huang Shijie